
QGIS Application - Bug report #1225

Crash when editing table of a polygon shape

2008-08-20 06:27 AM - cantalou -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11285

Description

Testing the metis release (0.11.0.1 & 0.11.1.2) I always have crashes while editing the table of a polygon shape. It do'nt appen with the Io

version.

History

#1 - 2008-10-07 10:37 AM - Tim Sutton

Test dataset works fine for me on ubuntu heron, as of commit:a185c783 (SVN r9453) . Can someone test on win xp?

#2 - 2008-10-22 11:55 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

It crashes for me in Metis on XP (), but not in trunk (commit:73c0a754 (SVN r9491)). The bug seems fixed! :-)

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

PARCELLE_APT.zip 15.1 KB 2008-08-20 cantalou -
